SET check_function_bodies = false;
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('3b7c4cf8-59b7-4c4e-8d5c-5be5249bc232', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('b2d338d5-acb3-4cef-8f07-58f325a3a92f', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('42d4b869-7fba-4dba-a6d0-dcfbb44943ad', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('87ad1e92-6de8-430c-b608-a743c6055a74', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('7ca80bae-beb5-49d0-b311-396343e00be9', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('0d321bce-d6d2-4643-9b41-1dc35175d6d9', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('21a358c9-cdea-41ce-87e5-4bc0dfe82f34', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('d09b30a9-8044-4a6f-bf28-3a6ade46f461', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('c03e3c2c-e9f2-4275-878c-9a0b8dc2c44b', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('156ef293-19f2-467d-9d70-2fad5cccfe45', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('024ee4a3-6c94-4f1a-891e-7e1ff2e88ef4', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a1534947-4fca-4a5d-9277-e9f1f059e236', '106483ca-74c3-4933-8b60-ac3986580d87', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('90b519be-bbfd-4e78-939e-3cbe457eb0be', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('8d108fe8-de94-40f7-92a0-46e630d98085', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('4c26857c-a997-4c7e-bbb0-2096999a1743', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('616fea4d-faa8-47f0-81a5-d69790adc78f', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('462a2619-11fc-400a-8ba0-2fa07c117407', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('ff7e03bf-74be-4612-a040-9e2369cfa818', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e9ea6861-2355-4944-a028-c1711a34fef0', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('c4e71d1b-5772-48a0-998c-7a34beb3458e', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a557ab30-d34f-40df-9387-af09c10efbe7', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('2ce8e5a7-3616-4fe8-8f13-f98a1f27ab8e', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('84e3ed7d-f0f3-4380-8201-1d46e3bbc9fa', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('07b55524-d912-4226-afac-2d1d864eadc4', 'da972052-40d2-49b0-9429-ce76d5b2374f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('b8a7fcdd-8c9e-4820-a2d2-d40e88e548c3', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('dc76ba7b-d0f5-406a-904b-a1b54b404872', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('cf311df1-0aed-4f04-8d08-e99ff127f063', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('b2da1557-305e-41dd-8811-fb922b30c228', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('63a20f65-ba96-438f-9010-abf964037d92', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('af4084bf-b24d-4051-aa07-a0aa51b5988b', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('c9a5d98c-0bb1-4483-8651-19c11c969d55', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('17940f15-1fc1-4acf-9c28-b1cd9a02e69e', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('cd2af680-9a06-420e-b3d1-6af071b6bb4a', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('8cabfa7b-1d64-48cf-a241-51d691d95b8e', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('392d044f-136d-4fc6-bc9b-4d4a18b36543', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('dd0b1c24-a0d6-4225-883b-3b24fa08200c', '5ccd8b8f-6861-4295-87dc-a27952886da9', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('94024791-7482-45a2-8aa4-0d05db532791', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('5874eb2f-8413-43de-b21b-806ce06e7595', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6a921f10-33f7-40b2-ba01-d95b4aaf4951', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a6bf0398-00e6-45f3-ba2c-efbb1c740b17', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6a0638af-7992-436e-abb6-9cf911e6a801', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('f713f1c2-fcff-486b-b7a1-fb488dd45be2', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('914d7b10-1a42-47c9-b18b-242d5c495c47', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a8f48cbe-685f-4361-bfb6-49e119a38593', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('2a11f2fa-d1c7-44e6-b78b-7bf7f480279f', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('8a8ce23c-b778-4bcd-a63d-e5da96acff3e', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('16cec320-0709-4150-bd28-95bf30631c2d', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('85e49619-1cca-4c71-93c8-8f28a99d74ac', '3b300334-a27b-4363-a1ad-77da72811840', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6dafbca6-bb63-4357-834b-50ca66406ff5', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6baaad76-b30e-43dc-a597-c95a4d4d3025', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('9463a9e3-f4ac-4a80-ade6-c1d23010cfd5', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('375e4758-c31d-471a-af15-4f6b431dc5b6', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('ffac710b-639d-466a-abd3-f2a09723e027', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('64c845f2-b5cb-4270-ad98-ca42e2832844', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('3cf34f18-8ed7-492d-b297-106a728ef143', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('8413856b-c2a5-4d4d-b26f-13ba2b2f3326', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('fb33940f-0429-4671-a811-161ad6c9dbb4', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('bcef0acb-8042-4260-90ef-c29a8dd23554', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('710c9f6d-c999-41e8-9dee-0a035bd2446a', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('ed54c57a-66ff-4ab6-8b4f-ca983de112ec', 'a8d979fb-1428-46a7-9748-4f1463404094', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('46b3b2b8-8436-455c-b2ae-18dc8a51ad58', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('d3f1222a-3c9c-47e0-93e8-a5d01d4a2fed', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('867d5599-ff37-4673-9cb5-c1717b20107c', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e51bf6e0-4f56-4c7c-8c21-27a4200db57f', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('bb28b8d8-e745-427a-8c58-1cf038a94f1b', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('3a32f106-7cec-4d79-b266-017a66d6c66b', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('4c9eaa9a-dee1-4b0c-90ef-4633499b5f98', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('b1e96d5f-d5d6-4d64-b85b-a97ae64c661b', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('cfbaf840-4d11-453f-833d-86350cf27674', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('0945939a-5115-4612-ba15-7039e6efa9d0', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e7e2e4ce-51aa-465a-a344-b35a43ac16ec', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e12e8dfa-0653-4d7a-95fc-69600acaacbf', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('44def064-7e9a-46fc-9c04-c2a1b5480938', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('bdf6c934-b3a1-4269-8472-233fba3dd74b', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('541f7c9f-1f07-4aa4-9a18-025343b29d60', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('d4b16fec-929d-4015-bda5-9b00607a73c3', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('c25018b7-46ac-43d6-aabd-5b20a6031049', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e5df362e-2b1f-43e2-8efa-3c864dadc345', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e1ccc2da-8e48-40ad-9af3-b91a754c7ee8', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a8e0377f-d510-4996-abd6-401829cb03e5', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e20312a2-6690-43a1-9ce6-f97ffe489b80', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('70f2c2ac-b23c-48a7-8e2d-9a39a2c4ce34', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('bd915298-c20e-4497-a14e-0e56f908b163', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('497a054e-93af-49df-9e66-9098263ba604', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('0b5ee0e6-0a69-495e-b9ff-8a8be18460b0', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e76f437b-997a-466e-b508-e85d470261fc', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('1815d731-d14f-4cb7-9dc2-40be7892f7c6', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('1502b093-0c57-40e2-aecf-8703c9f8f0c1', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e2519403-4cfc-4619-8adb-b475fbaf8335', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('fdd581c9-65ab-4784-9046-334bc03547c5', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('cd4a24a4-fa1a-4a55-a7f0-243ed2a50152', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('5b5f7967-3ebf-4383-afa2-b0e0a07bd528', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a52b8660-bea4-4d2c-be59-7fd7ffda8dde', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('d8b56a60-8507-4119-8bc1-f646a8a2b51d', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('134bacea-3946-4469-b93f-5cb933ebcabb', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('cea7e8b8-c65c-4c7a-808c-cb502b208ce6', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('2b8dc3fe-408e-4c25-a570-e434b3f551d2', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('7ef5ab52-dabf-46b9-9e73-cac2ccacb546', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6d83c5c5-b959-487f-99cd-69c39211f100', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('33d18774-c1e2-424b-a564-3f5ec0399bf4', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6175a681-309b-4e22-bc29-2de2887708d8', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('640b9a12-6ab5-444b-bd92-878ed518a692', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('1196eb9a-363e-451c-9ae9-b9f6e93416d6', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('0670fdec-0710-40de-b7bd-8909d1a5a1ca', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('398d03e8-0735-4900-83d2-afd65c060ea2', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('9b5527f0-d744-4115-b5e6-1daf21ff78db', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6c519449-67d8-406a-b180-5db73d711789', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('503d2bc3-9cc4-461e-9e8c-4d574554473b', '0b5ec095-3de6-4096-b357-8da018367210', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('be4e3faf-634f-4256-a3bc-f5d35004d246', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('eb639b05-3009-4565-bc92-62335c0a32fb', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('9a516748-8487-4fec-a74c-c73749818807', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('f4996762-4ccc-4b80-8347-faf8bd0403fa', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('d4bdaefe-28e5-49d4-87de-c67b77b3a306', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('36403dc6-d027-4e6d-9275-c9a94fcef7bd', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('740008bd-0e0e-4d8d-a99d-cb97d5f64204', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('8303b35f-7b0d-4757-98c4-bec6f2b9b0c2', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('417263e8-d124-465a-ae85-ba3ba545605a', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('84d85721-1eb1-4cba-bf15-64eb021c3c67', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('897822be-1c08-4db4-9f3b-494970bfd54b', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('0673c666-c17f-4f29-a7a7-38483c088897', '96e75289-ddae-4d39-85f1-8256f075af45', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('b1c970a5-d757-4c24-8f86-11d73dab643a', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('bf736bf5-f598-4bff-82fe-563f4fa8f98f', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('829dff03-59b4-4173-b7d7-e676c526227e', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('09c1ba3a-2e72-4e6e-9f7f-8d0598c5b153', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('caf93f32-8772-468f-83b2-a41a705361c8', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('2cbaf684-b2b0-47e5-afb8-68ce495e1e46', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e22f247e-e592-4e63-986b-c02c1888eea3', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('1b08c6a1-dbc9-4f71-8493-f8f8f9dd2a27', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('ad757475-b5ec-4700-9a31-477aa8995df2', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('bca738b0-8b4e-451d-b7bc-fa694d5819f1', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('c83b8810-778c-4e28-973d-7717637b63b4', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('7dde9ce7-c41d-4755-a151-db8b09e16a8d', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6a77279a-8378-4482-b390-b7c0c6867d16', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('18251495-0a52-46f5-b599-b8e64ec3a019', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('45531e96-2096-43ce-84b6-8c975dd8c94d', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('73d46a43-1a45-4237-8ad6-9dd59d1635ff', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('146d31a9-898f-4670-b683-b81960751e04', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('2c9ea2b1-422f-4307-a1f1-a7af3bcc686d', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('47c0d00a-0fec-4ecc-a8b0-71caebd2f1ae', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e4db221b-4ad7-4edc-9feb-4569cc243ea8', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('1a320f8d-d8f9-49d5-86ce-5444e9122e8b', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('fd120a96-7936-4b7d-b6f6-930b06818672', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('5456e02b-00e0-45b4-b751-04e4bc105db6', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('92dca7e1-6e69-4ffd-ac1f-73ef8970cf82', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a27e5786-81fd-4620-ae7e-54f1fba5ad87', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('7711f674-8508-46c5-b002-fe1e8c71dac4', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('7b46eccd-51e2-4ae6-bf23-389d1c6a6d16', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('1ac01266-a86d-4e34-b129-59de18ccb8bb', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6162fc15-8a3a-46b2-82ca-6bf8f47ea221', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('cc7ff324-d228-4679-8a18-ab99b754ad23', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('9d9f1d07-edf0-4b5c-a7c3-12131d5efea3', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('58f5830c-be7c-47b7-ba43-025b02f517e9', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('3e4fa8bf-5057-4155-810d-8f3ecad76861', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('35fa125b-9517-44dc-9a71-30f8e19d4c98', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('30c3df68-89bc-4196-aadc-783145ebf74f', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('ff921307-e177-4836-9caf-6ee71a154043', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('d62938f5-0b54-4f95-83c9-60f74627f859', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('bd33c1de-e6a4-4dea-b565-614d16bfe962', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('803050ca-143c-45fd-893f-9e1e32b29276', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('ba4edcee-4dd5-4795-ba99-5e0ee8b3b7da', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a9d6ea96-1709-416c-ba8a-21d33a1b358e', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('1702e014-21e3-4ce8-b50b-2f82875ab419', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('10801e26-94ad-449d-8b07-46f1fd36aa25', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('16359336-fe05-401f-9ada-59c40cec7175', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('d2232942-d203-4e40-8b38-4d180f13aeda', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('b99cf5ba-454d-484b-a5cc-cf2ed264ef04', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('36122557-96c1-4b3b-a6c2-e9b500dd03ee', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('03e89645-6ce9-47c3-b9f3-c7e535ad042d', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('434bbaad-25d2-428b-922f-1e6e481df9ef', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('dcd55479-ddca-481d-a47f-2e059a2157da', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('ddb07e42-3562-42fb-92fc-e3dcf31607b3', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a6ac73c8-2e82-4ef9-a3be-b8dd6c63a4f1', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('f6b1d3bf-8a12-43d5-af03-2283a4dd5343', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6f9b5611-c7dc-4869-8c66-5066203a31e4', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('d3d89a6b-60fd-40ef-ab9e-171edd82479d', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('3888c6f6-bb83-4c7b-a5d0-5b975c706991', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('183a25bb-c028-4939-8ff2-bf167bd51ea6', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('fb3ca21b-340b-4096-8de7-77cbb45df609', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('2c1eb30c-5ab9-4019-9391-7e6d6ef0efc9', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e1caae6b-2ca3-477d-9685-67a99e00c948', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('1f895b9e-8c8b-4f44-a343-a7ef8c686b3e', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('480b8a95-2ffd-43de-a130-dd26b6ea6138', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('bc4829ea-d294-4acb-a93b-81f28dbeda04', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('d4999db4-cc1f-4b7d-b62c-510bdfc742f2', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e50f3246-a2e3-441a-b163-0e165cbc910d', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('f7e61239-aa6b-4417-8ebf-5ca77559dbd0', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('08d5bad2-6db4-419e-b023-9bdaef4744cd', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('e4296bf2-254a-45d6-8b5f-315c1f28309c', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a116d486-fb08-4953-ad59-e6587ab05b09', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('646401d7-a3d0-4903-9c97-7f2c29795274', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('0599445d-bd75-43cc-898d-554d7c36fa1c', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('066d9f42-3047-4bac-a0a4-353b7af7b1d5', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('0814caa2-ed73-4cf4-87e2-1a1e770847b5', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('91f5342d-4564-433d-b585-932a952fe883', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('79bcbaef-695a-4440-8364-eb9aa14525ea', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('6112c5b3-3e9f-484c-b0c5-410c22064b62', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('bad06fce-130b-49a7-a854-af09c49d1201', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('4f507791-5846-4edf-b06d-942bd562a9f2', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('514c0ba5-4053-4556-8e6a-82ff75ad2e65', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('588e2dd7-8916-4b02-a38d-dab87e6f2b4a', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('1563ccdf-5c34-4994-8a37-61c3317c0181', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('978fda29-6c71-448b-84c3-108c03f0f073', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('fe70fdbf-c788-4c97-afb8-53f6e341ff4c', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('06b00443-18ce-47cf-b0ae-0cc727f29acb', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('a8cbc1ee-8105-46c6-b4d7-e64d6cc39055', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('897614f3-0e47-4704-8670-8e5639eb9ed6', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('da503114-b334-4098-9497-3e212664603a', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('11b8883b-745d-4e72-bc06-668666f5ed39', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('c2b4b336-2241-4501-b58d-1c0c29fe9812', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('c0978e40-9742-48be-9244-608256eeb7ad', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('4a6277a5-2bf5-4fdc-b605-d51cbd27f828', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('96022cb8-6e70-4b7d-9608-d825b0f81811', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('dcade2c7-7364-474d-b993-aad7fdc5903b', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('b46ee8e1-807e-448e-ae9b-8dcf74376577', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('9c82c31b-e8ab-43f5-9e44-16678719fd66', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c');
INSERT INTO checks.deployed (id, check_id, event_id, team_id) VALUES ('99128eaa-d9f6-4004-8ef0-39904427343d', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b');
